Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85295 - mozilla-mail gets installed when it is unchecked in the installer
Summary: mozilla-mail gets installed when it is unchecked in the installer
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-27 17:10 UTC by Braden McDaniel
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-26 22:30:52 UTC


Attachments (Terms of Use)

Description Braden McDaniel 2003-02-27 17:10:30 UTC
Description of problem:
mozilla-mail gets installed when it is unchecked in the installer.

Version-Release number of selected component (if applicable):


How reproducible:
consistently.

Steps to Reproduce:
1. When installing Phoebe, in the component selection screen, uncheck
"mozilla-mail".
2. Proceed with installation.
    
Actual results:
mozilla-mail is installed.

Expected results:
mozilla-mail is not installed.

Comment 1 Braden McDaniel 2003-09-26 22:30:52 UTC
This seems to have been fixed as of Fedora Core Test 2.


Note You need to log in before you can comment on or make changes to this bug.